.hero.beach {
	background-image: url('/media/hero/26-BeachDay.jpg');
	background-size: cover;
	background-position:right  top;
	background-repeat: no-repeat;
}
.hero.beach article{
	min-width:100%;
	min-height:100%;
	padding:0;
	top:0;
	left:0;
	position:absolute;
}
.hero.beach .content{
	width:90%;
	height:100%;
	margin:0 auto;
	color:var(--black);
}
.hero.beach .content .text {
	margin-top: 4rem;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	text-align: left;
}
.hero.beach .content .text > div > *{
	margin-bottom:2rem;
}
.hero.beach article > .wrapper{
	height:100%;
}
.hero.beach article > .wrapper > * > .wrapper{
	flex-direction: row;
	justify-content: flex-start;
}
.hero.beach .content .wrapper{
	padding:0;
}
